Loading...
Searching...
No Matches
IniFile.h File Reference

A Windows-style INI configuration file management class. More...

`#include <string>`
`#include <list>`
`#include <fstream>`
`#include <iostream>`
`#include <iomanip>`
`#include <assa/Regexp.h>`
`#include <assa/CommonUtils.h>`

Go to the source code of this file.

## Classes

class | ASSA::IniFile

## Namespaces

namespace | ASSA

## Detailed Description

A Windows-style INI configuration file management class.

Definition in file IniFile.h.